[Twisted-Python] Up to date Debian packages

Thomas HERVE therve at free.fr
Sun Jan 8 15:05:04 EST 2006

Quoting James Walker <walkah at walkah.net>:

> I'm new here, and don't want to offend anybody .. but I too use 
> debian stable on my servers and would like to see some up to date 
> debs for twisted.

Your problem is here : Twisted 2 is not part of Sarge release, so you 
won't see
it in a Sarge upgrade (purpose of Sarge is not to provide up to date 
But Twisted 2 is in Testing/Unstable.

If you want to have Twisted 2 on Sarge, you can either:
- Add testing/unstable URL in sources.list and make appropriate pin/selections
to have latest versions (as python2.3-twisted only depends on python2.3 and
python2.3-zopeinterface, I don't think it will cause problems).
- Simply download testing .deb's and install them.


More information about the Twisted-Python mailing list